Titanium.UI.setBackgroundColor('#000');

var window_gradient = {
	type:'linear',
	colors:[
		{color:'#111',position:0.0},
		{color:'#333',position:0.7},
		{color:'#111',position:1.0}
	]
};

	
// create tab group
var tabGroup = Titanium.UI.createTabGroup();

var main_header = Ti.UI.createView({
	height:40,
	left:0,
	top:2,
	borderWidth:1,
	borderColor:'white',
	width:174
});

var btn_action = Ti.UI.createButton({
	backgroundImage:'images/btn_settings.png',
	width:40,
	height:40,
	top:0,
	right:-7
});

main_header.add(btn_action);

var feed_label = Ti.UI.createLabel({
	bottom:6,
	left:78,
	height:13,
	width:62,
	textAlign:'left',
	text:'/ ALPHA',
	color:'#ccc',
	font:{fontFamily:'Helvetica Neue', fontSize:10, fontWeight:'bold'}
});

main_header.add(feed_label);


var main_logo = Ti.UI.createImageView({
	width:75,
	height:36,
	top:1,
	left:0,
	image:'images/pan_logo.png'
});
main_header.add(main_logo);


var win1 = Titanium.UI.createWindow({  
    titleControl:main_header,
    barColor:'#222',
    tabBarHidden:true,
    backgroundGradient:window_gradient,
    barImage:'images/bar_bg.png',
    url:'home.js'
});
// allow comms from the window back to these
win1.feed_label = feed_label;
win1.main_logo = main_logo;
win1.main_header = main_header;
win1.btn_action = btn_action;


var tab1 = Titanium.UI.createTab({  
    icon:'KS_nav_views.png',
    title:'',
    window:win1
});


tabGroup.addTab(tab1);  
tabGroup.setActiveTab(tab1);
tabGroup.open();
